﻿/*
    Blue:   #84D2E1;
    Green:  #D6DB5B
    Brown:  #A55625;
    Grey :  #4c4c4c;
*/
/* Top menu */
@media all and (max-width: 767px) {
  .navbar-collapse {
    clear: both;
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .navbar-nav > li > a.language-selection {
    padding: 15px 2px;
  }
  .banner-container img.img-logo {
    width: 145px;
  }
  .banner-container .banner-header h3 {
    padding-left: 150px !important;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .banner-container img.img-logo {
    width: 145px;
  }
  .banner-container .banner-header h3 {
    padding-left: 150px !important;
  }
}
.navbar-default {
  background-color: #383838;
  font-weight: 600;
  border-radius: 0;
  border: 0;
}
.navbar-default .container {
  padding-right: 0;
}
.navbar-default .navbar-nav > li > a {
  color: white;
}
.navbar-default .navbar-nav > li .btn {
  padding: 7px 14px;
  margin-top: 7px;
  font-weight: 600;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #CECECE;
  text-decoration: underline;
}
.navbar-default .navbar-nav > li > a.btn-dark:hover,
.navbar-default .navbar-nav > li > a.btn.btn-dark:focus {
  background-color: #272727;
}
/*background-color: #272727;
    color: #CECECE;*/
.navbar-header > a.navbar-brand > img {
  padding-top: 10px;
}
.navbar-header {
  float: left;
}
.navbar-right {
  float: right;
}
.navbar-right li {
  margin: 0 3px;
}
.navbar-nav {
  margin: 0;
}
.navbar-default .join-us {
  position: relative;
  width: 180px;
}
.navbar-default .join-us a {
  color: white;
}
.navbar-default .join-us a:hover {
  color: white;
  text-decoration: none;
}
.navbar-default .join-us .content {
  position: absolute;
  top: 0;
  right: 0;
  width: 180px;
  height: 70px;
  background-color: #babf2a;
  color: white;
  padding: 9px;
  z-index: 100;
}
.navbar-default .join-us .content:hover {
  background-color: #919621;
}
.navbar-default .join-us .content .title1 {
  font-size: 18px;
  text-align: center;
}
.navbar-default .join-us .content .title2 {
  text-align: center;
  font-size: 12px;
  text-transform: uppercase;
}
.navbar-default .top-menu-search {
  margin-top: 8px;
}
.top-menu {
  width: 100%;
  min-height: 60px;
  background-color: #383838;
  color: white;
  font-size: 13px;
  font-weight: 600;
}
.top-menu img.logo {
  padding-top: 18px;
}
.top-menu .link-container {
  margin-left: 30px;
  padding-top: 20px;
}
.top-menu .link-container a {
  color: white;
}
.top-menu .btn {
  margin: 0 5px;
  font-weight: 600;
}
.top-menu .btn-default {
  color: #333;
}
.top-menu .dropdown-menu {
  width: 220px;
}
/* Banner */
.banner-container .banner-header {
  position: relative;
}
.banner-container .banner-header img {
  position: absolute;
  top: 0;
  left: 0;
}
.banner-container .banner-header h3 {
  padding-left: 255px;
  padding-bottom: 25px;
  margin-top: 0;
  margin-bottom: 0;
}
.banner-container .banner-header .breadcrumb {
  position: absolute;
  right: 0;
  bottom: 0;
}
.banner-container .banner-title {
  height: 70px;
}
.banner-container .banner-title-small {
  height: 20px;
}
.banner-container .banner-image {
  height: 208px;
  margin-bottom: 25px;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
}
.banner-container .banner-image-small {
  height: 105px;
  margin-bottom: 12px;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
}
/* Logo */
.logo-container {
  position: relative;
  height: 250px;
}
.logo-link {
  background-color: #84D2E1;
  width: 225px;
  height: 160px;
  white-space: nowrap;
  text-align: center;
}
.logo-link a span {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.logo-link a img {
  vertical-align: middle;
  max-height: 180px;
  max-width: 280px;
}
.logo-link a:hover {
  text-decoration: none;
}
/* Title */
#page-title {
  font-size: 26px;
  margin-top: 10px;
}
/* Footer*/
.facebookBlock {
  border: 1px solid #434F5C;
  background: #4a5866;
}
.footer-container {
  background-color: #84D2E1;
  width: 100%;
  padding: 0 0 0 15px;
  position: relative;
}
.footer-alternate-container {
  width: 100%;
  padding: 0;
  background-color: #babf2a;
}
.footer {
  color: white;
  font-size: 14px;
  padding: 0;
  margin-top: 40px;
}
.footer-logo {
  padding: 40px 0 0 0;
}
.footer-simpleet-logo {
  padding: 15px 0;
}
.footer-copyright {
  padding-top: 15px;
  text-align: right;
}
/* Admin calendar */
.calendarWeek {
  height: 52px;
}
.dayCalendar {
  float: left;
  vertical-align: top;
  padding: 2px;
  width: 56px;
  height: 100%;
  font-size: 14px;
}
.dayCalendar .dayCalendarContent {
  padding: 4px;
  height: 100%;
  cursor: pointer;
}
.dayCalendar.dayIsClosed .dayCalendarContent {
  border: 1px solid #62707F;
  color: #62707F;
}
.dayCalendar.dayIsOpen .dayCalendarContent {
  background-color: #babf2a;
  color: #fff;
}
.dayDetailsContainer {
  overflow: hidden;
  margin-top: 13px;
  padding: 8px;
}
/* Common */
.LoadingBox {
  width: 100%;
  height: 80px;
  margin: 10px 0;
  padding: 0 80px;
  background: transparent url('../../base/img/loading.gif') no-repeat;
  font-size: 15px;
  font-weight: bold;
}
.btn-dark {
  color: white;
  background-color: black;
  border: 1px solid #636363;
}
.btn-dark:hover,
.btn-dark:focus {
  background-color: #272727;
  color: #CECECE;
}
/* Form validations */
.validation-summary-valid {
  opacity: 0;
}
.validation-summary-errors {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
  padding: 10px 15px;
  margin-bottom: 15px;
  opacity: 1;
  -webkit-transition: opacity 0.4s linear;
  transition: opacity 0.4s linear;
}
.validation-summary-errors ul {
  margin: 0;
  padding: 0;
}
.validation-summary-errors li {
  list-style: none;
  margin: 0;
}
input.input-validation-error {
  color: #8a6d3b;
  background-color: #fcf8e3;
  -webkit-transition: background-color 0.4s linear;
  transition: background-color 0.4s linear;
}
/* Icons */
.blockIcons {
  width: 18px;
  font-size: 16px;
  color: #62707F;
}
blockquote.description {
  max-height: 250px;
  overflow: auto;
}
/* Owl carousel */
#owl-group .item img {
  display: block;
  width: 100%;
  height: 200px;
}
.owl-buttons {
  text-align: center;
}
.owl-buttons div {
  display: inline-block;
  width: 26px;
  height: 26px;
  margin-left: 5px;
  position: static;
  border-radius: 26px !important;
  text-indent: -100000px;
}
.owl-buttons .owl-prev:hover {
  background-color: #e84d1c;
}
.owl-buttons .owl-prev:hover {
  background: #e84d1c url(/Content/themes/simpleet/img/fa-angles.png) no-repeat 8px -31px;
}
.owl-buttons .owl-prev {
  background: #fff url(/Content/themes/simpleet/img/fa-angles.png) no-repeat 8px 8px;
}
.owl-buttons .owl-next:hover {
  background-color: #e84d1c;
}
.owl-buttons .owl-next:hover {
  background: #e84d1c url(/Content/themes/simpleet/img/fa-angles.png) no-repeat -33px -31px;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div {
  cursor: pointer;
}
.owl-buttons .owl-next {
  background: #fff url(/Content/themes/simpleet/img/fa-angles.png) no-repeat -33px 8px;
}
.delGroup {
  position: absolute;
  top: 5px;
  left: 5px;
}
/*Override the metronic style Bootstrap modal */
.pac-container {
  background-color: #FFF;
  z-index: 10051 !important;
}
ul.subCategories li a.active {
  font-weight: bold;
  text-decoration: underline;
}
/* Global search in header */
/* Global search */
nav.navbar-default div.top-menu-search > div.suggestions {
  position: absolute;
  display: none;
  top: 42px;
  right: 0;
  border: 1px solid #999999;
  background-color: #fff;
  z-index: 100;
  width: 430px;
  box-shadow: 2px 2px 1px 1px rgba(0, 0, 0, 0.4);
}
nav.navbar-default div.top-menu-search > div.suggestions div.suggestionSeparator {
  width: 100%;
  background-color: #383838;
  color: #eee;
  padding: 3px 10px;
  font-weight: bold;
}
nav.navbar-default div.top-menu-search > div.suggestions div.suggestionItem {
  margin-top: 5px;
  border-bottom: 1px solid #999999;
}
nav.navbar-default div.top-menu-search > div.suggestions div.suggestionItem:after {
  clear: both;
  content: "";
  display: block;
}
nav.navbar-default div.top-menu-search > div.suggestions div.imageContainer {
  float: left;
  margin: 0 5px 0 5px;
}
nav.navbar-default div.top-menu-search > div.suggestions div.suggestionItemContent {
  margin-left: 5px;
  color: black;
}
nav.navbar-default div.top-menu-search > div.suggestions div.suggestionItemContent a {
  font-size: 16px;
}
.label-info,
.badge-info {
  background-color: #babf2a;
}
/* Planning page*/
#divpopupresquest {
  display: inline-block;
  padding: 10px 30px 10px 10px;
  border: medium #babf2a solid;
  background: #fff;
  position: absolute;
  z-index: 101;
}